1 Reply Latest reply on Oct 21, 2008 2:17 PM by (john_j_mc_guirk)

    error 1714

      Adobe 8.1.1 installed with xp and patch 1/2/3.
      Adobe reader will not open, have to end program to get rid.
      Tried to remove program but says cant find some patch or other.
      Have downloaded Adobe 9 but says can not remove older version.
      Can not use this program at all now. Please help.